1. Hey Guest! Our new game Wargroove has released! Check out the forums or wiki for more information!
    Dismiss Notice

Modding Help [ RESOLVED ] Can't figure out this bug!

Discussion in 'Mods' started by astralchimes, Jan 9, 2019.

Tags:
  1. astralchimes

    astralchimes Space Hobo

    upload_2019-1-9_9-49-56.png
    I can't play my mods because SMAPI won't stop giving me this weird error! Can someone help?
    I can get a screenshot of the mods i wanted to play---- I've been adding and readding, but nothing's working.
     
    • coldazrael

      coldazrael Void-Bound Voyager

      I think your smapi is outdated (2.6), I used smapi 2.10 for SDV 1.3.33.
      Try update it.
       
      • astralchimes

        astralchimes Space Hobo

        thanks, i think i'm good now <3 you rock bub!
         

        Share This Page